@charset "utf-8";

/* -------------------------------------------------- */
/* file   : top.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#top {
	background-image: url(../../img/bg_body.jpg);
}
#top #top_main_pic {
	margin: 0px auto;
	width: 1000px;
}
#top h2,#top #topic_path{
	display: none;
}
#top #wrap{
	background-color: #000000;
	padding-top: 30px;
	border-left: 1px solid #2A2A2A;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 19px;
	width: 980px;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
#top #main{
	padding-right: 0px;
	padding-left: 0px;
}
#top .page_top{
	display: none;
}
#top #top_page_top{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 10px;
}

#top #top_content01{
	width: 979px;
	margin-bottom: 40px;
	background-image: url(../../img/bg_wrap.gif);
	background-repeat: repeat-y;
	background-position: -19px top;
}
#top #top_content01 a{
	color: #FFFFFF;
}
#top #top_content01_a{
	float: left;
	width: 330px;
	margin-right: 45px;
}
#top #top_content01_a dt{
	font-size: 11px;
	line-height: 1.1;
	color: #CCCCCC;
}
#top #top_content01_a dd{
	font-size: 13px;
	line-height: 1.3;
	margin-bottom: 10px;
}
#top #top_content01_b{
	float: left;
	width: 330px;
}
#top #top_content01_c{
	float: right;
	width: 230px;
}
#top .top_content02{
	width: 330px;
	margin-bottom: 20px;
}
#top .top_content02_l{
	float: left;
	width: 165px;
}
#top .top_content02_r{
	text-align: right;
	float: right;
	width: 165px;
}
#top #top_content03{
	width: 330px;
	margin-bottom: 20px;
}
#top #top_content03_l{
	float: left;
	width: 100px;
}
#top #top_content03_r{
	float: right;
	width: 204px;
}
#top #top_content03 .btn01{
	text-align: right;
	margin-top: 15px;
}
#top #top_content04{
	margin-bottom: 20px;
}
#top #top_content04 .bnr01{
	margin-right: 9px;
}
#top #top_content04 .bnr02{
	margin-right: 8px;
	margin-left: 8px;
}
#top #top_table01{
}
#top #top_table01 td{
	border-top: 1px solid #2A2A2A;
	padding-top: 20px;
	padding-bottom: 20px;
}
#top #top_table01 td img{
	margin-right: 9px;
}
#top #top_table01 td span img{
	margin-right: 0px;
}
#top .topic_content01{
	margin-bottom: 40px;
}
#top .topic_content01 .inner01{
	background-image: url(../../img/bg_topics.png);
	background-repeat: repeat-y;
	padding: 20px 30px;
	text-align: center;
	background-position: center top;
	font-size: 14px;

}


#top .topic_content01 .inner01 dt{
	font-weight: bold;
	margin-bottom: 5px;

}
#top .topic_content01 .inner01 dt span{
	font-size: 20px;
	color: #EED04E;
	display: inline-block;
	margin-left: 15px;
}
#top .topic_content01 .inner01 dd{
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: solid 1px #2A2A2A;
}
#top .topic_content01 .inner01 dd:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}
#top .topic_content01 .inner01 dd a{
	color: #FFFFFF;
}
